﻿.mainreg{ width:1200px; clear:both; margin-left:auto; margin-right:auto; margin-top:20px; height:40px; line-height:40px; font-size:20px; border-bottom:1px solid #d7d5bc; }
.mainreg span{ float:left;line-height:30px; height:30px;color:#676767;}
.mainreg a{ text-decoration:underline;}
.mainreg2{width:1200px; clear:both; margin-left:auto; margin-right:auto ; margin-top:10px; overflow:hidden;font-size:14px; line-height:200%;}
.mainreg2 p{ line-height:200%; margin-bottom:10px;}
.mainreg2 span{ font-size:14px; float:left; height:25px; line-height:25px; margin-top:1px;}